@charset "utf-8";
body {
  font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
  background: #FFFFFF;
  margin: 0;
  padding: 0;
  color: #000;
}

/* ~~ Element-/Tag-Selektoren ~~ */
ul, ol, dl { 
  padding: 0;
  margin: 0;
}

h1, h2, h3, h4, h5, h6, p {
  margin-top: 0;   
  padding-right: 10px;
  padding-left: 10px; 
}

h1 { font-size: 120%; color: #9BD3DA;}
h2 {color: #9BD3DA;}
h3, h4, h5, h6 {color: black;}
h2, h3, h4, h5, h6 { font-size: 100%;}
p, ul, ol { font-size: 90%; }

a img { 
  border: none;
}

/* Links */
a:link {
  color:#000000;
  text-decoration: underline; 
}
a:visited {
  color: #000000;
  text-decoration: none;
}
a: hover, a:focus, a:active { 
  color: #000000;
  text-decoration: underline;
  }

.head1 {
  height: 10px;
  width: 100%;
  background: #9BD3DA;
      }
.headlogo {
  width: 100%;
  height: 120px;
  }
.headnav {
  height: 30px;
  width: 100%;
  background: #000000;
  }
.headslider {
  height: 80px;
  width: 100%;
  background-image: url(elements/background.png);
    }
.homeslider {
  height: 152px;
  width: 100%;
  background-image: url(elements/background.png);
    }
.footer {
  height: 25px;
  width: 100%;
  background: #9BD3DA;
  margin-bottom: 20px;
    }
.logo {
  width: 960px;
  height: 120px;
  margin: 0px;
  float: right;
  background-image: url(elements/header_main.png);
  background-repeat: no-repeat;
  background-position: center;
}
.nav {
  height: 30px;
  float: left;
  color: #FFF;
  font-size: 100%;
}

.searchbox {
  height: 30px;
  float: right;
  color: #FFF;
  font-size: 100%;
}


.mainslider {
  width: 960px;
  height: 275px;
  }
.subnav {
  height: 25px;
  float: right;
  color: #000;
    }
/* Hauptspalte */
.container {
  width: 960px;
  margin: 0 auto; 
        }

.leftmenu {
  width: 260px;
  float: left;
  margin-right: auto;
  padding: 10px 0;
}

.leftmain {
  width: 680px;
  float: left;
  margin-right: auto;
  padding: 10px 0;
  padding-right: 10px;
  }

.rightcontent {
  width: 700px;
  float: right;
  margin-left: auto;
  padding: 10px 0;
}

.rightmain {
  width: 260px;
  float: right;
  margin-left: auto;
  padding: 10px 0;
}

.content {
  padding: 10px 0;
}

/* Listen im .content-Bereich */
.content ul, .content ol { 
  padding: 0 10px 10px 40px; 
}

.csc-textpic-text ul, .csc-textpic-text ol {
  overflow: auto;
  zoom:1;
  padding-left: 25px;
}

/* float/clear-Klassen */
.fltrt {  
  float: right;
  margin-left: 8px;
}
.fltlft { 
  float: left;
  margin-right: 8px;
}
.clearfloat { 
  clear:both;
  height:0;
  font-size: 1px;
  line-height: 0px;
}

/************************************
Modifikationen css-styled-content   *
*************************************/
div.main_menue {text-align: left; } 
ul.main_menue { list-style: none; font-size: 90%; }
li.main_menue { display: block inline; vertical-align: middle; float: left; height: 30px; padding-right: 10px; padding-left: 10px; border-right: 1px solid #FFFFFF; } 
li.main_menue_act { display: block inline; vertical-align: middle; float: left; height: 30px; padding-right: 10px; padding-left: 10px; color: #000000; background-image: url(elements/background.png); border-right: 1px solid #FFFFFF; }
a.main_menue_link { vertical-align: middle; font-weight: bold; color:#FFFFFF; text-decoration:none; }
a.main_menue_act { vertical-align: middle; font-weight: bold; color:#000000; text-decoration:none; }
li.hidden { display: none; }

/***************************
Section for dropdown menu  *
****************************/

#nav, #nav ul {
  float: left;
  line-height: 1em;
  font-weight: bold;
  padding: 0;
  list-style: none;
  font-size: 90%;
  z-index: 99999;
}
 
#nav a {
  display: block;
  color: #FFF;
  text-decoration: none;
  padding: 0.5em 0em;
}
 

#nav li {
  float: left;
  padding: 0;
  height: 30px; padding-right: 10px; padding-left: 10px; border-right: 1px solid #FFFFFF;
  background: black;
}
 
#nav li ul {
  position: absolute;
  left: -999em;
  height: auto;
  width: 12em;
  font-weight: normal;
  margin: 0;    
}
 
#nav li li {
 
  width: 12em;
}
 
#nav li ul a {
  width: 12em;
  padding-left: 1em;
}
 
#nav li ul ul {
  margin: -1.75em 0 0 12em;
}
 
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
  left: -999em;
}
 
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
  left: auto;
}
 
#nav li:hover, #nav li.sfhover {
  background-image: url(elements/background.png);
  color: white;
}

li.submenu {
  border-bottom: 1px solid #FFF;
  border-left: 1px solid #FFF;
}
/***************************
dropdown menu section end  *
****************************/

div.sub_menue { width: 210px; text-align: left; margin-left: 10px; margin-right: auto; }
ul.sub_menue { list-style: none; width: 210px; text-align: left; }
li.sub_menue { display: block; float: left; width: 210px; border-top: 1px dotted silver; padding: 8px 4px; }
li.sub_menue_act { display: block; float: left; width: 210px; border-top: 1px dotted silver; padding: 8px 4px; }
a.sub_menue_link { font-size: 120%; color: #9BD3DA; text-decoration:none; }
a.sub_menue_link:hover { color: #9BD3DA; text-decoration:underline}
a.sub_menue_act { font-weight: bold; font-size: 120%; color: #000; text-decoration: none; }
 
a.textlink_service { font-size: 80%; color:#000000; text-decoration:none; }

div.csc-textpic-below {vertical-align: bottom;}

DIV.csc-frame-frame1 {
    margin: 10px 3px;
    padding: 3px;
    border: 1px solid #CCC;
     }

DIV.csc-frame-frame2 {
    margin: 10px 3px;
    padding: 10px;
    border-top: 1px solid #CCC;
    border-bottom: 1px solid #CCC;
}

DIV.csc-frame-rulerAfter {
    margin: 10px 3px;
    padding: 10px 0px;
    border-bottom: 1px solid #CCC;
}

.csc-textpic-caption {
  padding: 20px 5px 10px 5px;
  font-size: 80%;
   }


table.contenttable {width: 950px; text-align: left; border-top: 2px solid black; border-bottom: 2px solid black;}
tr {background: #EBEBEB;}
tr.thead {background: #FFFFFF; border-bottom: 0px none;}
tr.tfoot {background: #FFFFFF;}
.align-center {text-align: center;}
.align-right {text-align: right;}

/*****************************/
/* Menu / Sitemap, generally */
/*****************************/
DIV.csc-menu { clear: both; margin-left: 10px; text-indent: 10px; }
DIV.csc-menu-1 { clear: both; margin-left: 10px; text-indent: 10px; }

li.active {font-color: red}
li.current {
  color: #000000;
  text-decoration: none;
  font-style: bold;
}


table.tx-a1teasermenu-pi1 {margin: 0px; padding: 0px; border: 0px none; border-collapse: collapse;}
tr.tx-a1teasermenu-pi1 {margin: 0px; padding: 0px; border: 0px none; border-collapse: collapse;}
td.tx-a1teasermenu-pi1 {margin: 0px; padding: 0px; border: 0px none; border-collapse: collapse;}

/************************************
Modifikationen powermail-css        *
*************************************/

div.tx-powermail-pi1 {width: 960px;}

/************************************
Modifikationen headerslider        *
*************************************/

.theme-default .nivoSlider {
    position:relative;
}

.theme-default.slider-wrapper {
    position: relative;
    border: 0px none;
    overflow: hidden;
}

/************************************
Modifikationen indexedsearch        *
*************************************/

#indexedsearchbox {
  background-color: #000;
}

form.indexedsearch {
  padding: 0;
  margin: 0;
  margin-top: 3px;
  height: 30px;
  vertical-align: top;
  overflow: hidden;
  margin: 0px;
  background: #000;
}

.searchbox-sword {
  color: #999;
}

.searchbox-button {
  margin-top: 3px;
}

.searchbox {
  padding: 0px;
  margin: 0px;
  background-color: #000;
}

/************************************
Modifikationen content-slider       *
*************************************/

.nivo-caption {
  background-color: #FFFFFF;
  color: #000000;
  padding: 5px;
}

.nivo-title {
  height: 0px;
  visibility: hidden;
}
